Index: trunk/cfg/HM/encoder_intra_high_throughput_rext.cfg
===================================================================
--- trunk/cfg/HM/encoder_intra_high_throughput_rext.cfg	(revision 1313)
+++ trunk/cfg/HM/encoder_intra_high_throughput_rext.cfg	(revision 1386)
@@ -41,5 +41,4 @@
 
 #=========== Deblock Filter ============
-
 LoopFilterOffsetInPPS         : 1           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1 (default) =constant params in PPS, param = base_param)
 LoopFilterDisable             : 0           # Disable deblocking filter (0=Filter, 1=No Filter)
@@ -108,5 +107,5 @@
 ResidualRotation                    : 1                # Enable rotation of transform-skipped and transquant-bypassed TUs through 180 degrees prior to entropy coding (not valid in V1 profiles)
 SingleSignificanceMapContext        : 1                # Enable, for transform-skipped and transquant-bypassed TUs, the selection of a single significance map context variable for all coefficients (not valid in V1 profiles)
-IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing. 1: Enable use of intra reference smoothing (not valid in V1 profiles)
+IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing (not valid in V1 profiles). 1: Enable use of intra reference smoothing (same as V1) 
 GolombRiceParameterAdaptation       : 1                # Enable the partial retention of the Golomb-Rice parameter value from one coefficient group to the next
 HighPrecisionPredictionWeighting    : 1                # Use high precision option for weighted prediction (not valid in V1 profiles)
Index: trunk/cfg/HM/encoder_intra_main_rext.cfg
===================================================================
--- trunk/cfg/HM/encoder_intra_main_rext.cfg	(revision 1313)
+++ trunk/cfg/HM/encoder_intra_main_rext.cfg	(revision 1386)
@@ -40,5 +40,4 @@
 
 #=========== Deblock Filter ============
-
 LoopFilterOffsetInPPS         : 1           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1 (default) =constant params in PPS, param = base_param)
 LoopFilterDisable             : 0           # Disable deblocking filter (0=Filter, 1=No Filter)
@@ -107,5 +106,5 @@
 ResidualRotation                    : 1                # Enable rotation of transform-skipped and transquant-bypassed TUs through 180 degrees prior to entropy coding (not valid in V1 profiles)
 SingleSignificanceMapContext        : 1                # Enable, for transform-skipped and transquant-bypassed TUs, the selection of a single significance map context variable for all coefficients (not valid in V1 profiles)
-IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing. 1: Enable use of intra reference smoothing (not valid in V1 profiles)
+IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing (not valid in V1 profiles). 1: Enable use of intra reference smoothing (same as V1) 
 GolombRiceParameterAdaptation       : 1                # Enable the partial retention of the Golomb-Rice parameter value from one coefficient group to the next
 HighPrecisionPredictionWeighting    : 1                # Use high precision option for weighted prediction (not valid in V1 profiles)
Index: trunk/cfg/HM/encoder_lowdelay_main_rext.cfg
===================================================================
--- trunk/cfg/HM/encoder_lowdelay_main_rext.cfg	(revision 1313)
+++ trunk/cfg/HM/encoder_lowdelay_main_rext.cfg	(revision 1386)
@@ -45,5 +45,4 @@
 
 #=========== Deblock Filter ============
-
 LoopFilterOffsetInPPS         : 1           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1 (default) =constant params in PPS, param = base_param)
 LoopFilterDisable             : 0           # Disable deblocking filter (0=Filter, 1=No Filter)
@@ -121,5 +120,5 @@
 ResidualRotation                    : 1                # Enable rotation of transform-skipped and transquant-bypassed TUs through 180 degrees prior to entropy coding (not valid in V1 profiles)
 SingleSignificanceMapContext        : 1                # Enable, for transform-skipped and transquant-bypassed TUs, the selection of a single significance map context variable for all coefficients (not valid in V1 profiles)
-IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing. 1: Enable use of intra reference smoothing (not valid in V1 profiles)
+IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing (not valid in V1 profiles). 1: Enable use of intra reference smoothing (same as V1) 
 GolombRiceParameterAdaptation       : 1                # Enable the partial retention of the Golomb-Rice parameter value from one coefficient group to the next
 HighPrecisionPredictionWeighting    : 1                # Use high precision option for weighted prediction (not valid in V1 profiles)
Index: trunk/cfg/HM/encoder_randomaccess_main_rext.cfg
===================================================================
--- trunk/cfg/HM/encoder_randomaccess_main_rext.cfg	(revision 1313)
+++ trunk/cfg/HM/encoder_randomaccess_main_rext.cfg	(revision 1386)
@@ -49,5 +49,4 @@
 
 #=========== Deblock Filter ============
-
 LoopFilterOffsetInPPS         : 1           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1 (default) =constant params in PPS, param = base_param)
 LoopFilterDisable             : 0           # Disable deblocking filter (0=Filter, 1=No Filter)
@@ -125,5 +124,5 @@
 ResidualRotation                    : 1                # Enable rotation of transform-skipped and transquant-bypassed TUs through 180 degrees prior to entropy coding (not valid in V1 profiles)
 SingleSignificanceMapContext        : 1                # Enable, for transform-skipped and transquant-bypassed TUs, the selection of a single significance map context variable for all coefficients (not valid in V1 profiles)
-IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing. 1: Enable use of intra reference smoothing (not valid in V1 profiles)
+IntraReferenceSmoothing             : 1                # 0: Disable use of intra reference smoothing (not valid in V1 profiles). 1: Enable use of intra reference smoothing (same as V1) 
 GolombRiceParameterAdaptation       : 1                # Enable the partial retention of the Golomb-Rice parameter value from one coefficient group to the next
 HighPrecisionPredictionWeighting    : 1                # Use high precision option for weighted prediction (not valid in V1 profiles)
